## xf86-input-wacom 0.19.0

=== debian/changelog ===
xf86-input-wacom (1:0.19.0-0ubuntu1) raring; urgency=low

  * New upstream release.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 18 Jan 2013 11:05:11 +0200

xf86-input-wacom (1:0.18.0-0ubuntu1) raring; urgency=low

  * New upstream release.
    - the driver supports XI2 multitouch now
  * Drop upstream patches.
  * control: Bump policy to 3.9.3, no changes.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 10 Dec 2012 13:55:32 +0200
