## xf86-input-wacom 0.20.0

=== debian/changelog ===
xf86-input-wacom (1:0.20.0-0ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 29 Aug 2013 15:39:17 +0300

xf86-input-wacom (1:0.19.0-0ubuntu3.3) raring; urgency=low

  * disable-tests.diff: Don't build tests (FTBFS).

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 08 Feb 2013 13:21:00 +0200

xf86-input-wacom (1:0.19.0-0ubuntu2) raring; urgency=low

  * Rebuild to pick up new Xserver dependencies.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 08 Feb 2013 11:58:29 +0200
