## xf86-input-wacom 0.23.0

=== debian/changelog ===
xf86-input-wacom (1:0.23.0-0ubuntu2) trusty; urgency=medium

  * Rebuild for xorg 1.15 abi.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 05 Feb 2014 09:28:37 +0000

xf86-input-wacom (1:0.23.0-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1235615)
    - Add support for Intuos Pro (LP: #1234811)
    - Add support for Cintiq 22HDT and 13HD, DTK2241 and DTH2242

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Sat, 05 Oct 2013 09:50:10 +0300
