=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  quilt,
  libudev-dev,
  libxinerama-dev,
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://linuxwacom.sf.net
 Vcs-Git: git://git.debian.org/users/tjaalton-guest/xf86-input-wacom.git
 Vcs-Browser: http://git.debian.org/?p=users/tjaalton-guest/xf86-input-wacom.git;a=summary
