## xf86-input-wacom 0.25.0

=== debian/changelog ===
xf86-input-wacom (1:0.25.0-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * Drop the udev script and use the upstream provided one.

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Wed, 10 Sep 2014 16:34:04 +0200
