=== debian/rules ===
--- 
+++ 
@@ -9,10 +9,6 @@
 	find debian/tmp -name '*.la' -delete
 	dh_install --fail-missing
 
-# Force the order:
-override_dh_installudev:
-	dh_installudev --priority=69
-
 # That's a plugin, use appropriate warning level:
 override_dh_shlibdeps:
 	dh_shlibdeps -- --warnings=6
