## xf86-input-wacom 0.30.0

=== debian/changelog ===
xf86-input-wacom (1:0.30.0-0ubuntu3) wily; urgency=medium

  * rules: Remove .la files again.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 05 Oct 2015 16:31:59 +0300

xf86-input-wacom (1:0.30.0-0ubuntu2) wily; urgency=medium

  * rules, install: dh_install doesn't support renaming files,
    mangle 69-wacom.rules in rules as before. (LP: #1497041)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 23 Sep 2015 08:20:39 +0300

xf86-input-wacom (1:0.30.0-0ubuntu1) wily; urgency=medium

  * New upstream release
  * debian/control:
    - Use debhelper 9
    - Use standards version 3.9.6
  * debian/compat:
    - Use debhelper 9
  * debian/rules:
    - Set udev rules directory at configure time
    - Set Xorg module dir
    - Set systemd unit dir
    - Drop unneeded build directory
    - Don't need to delete .la files anymore
  * debian/xserver-xorg-input-wacom.install:
    - Don't need to move systemd unit anymore
    - Use multi-arch location for pkgconfig file
    - Renamed wacom.rules to 69-wacom.rules

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Jul 2015 14:52:21 +1200

xf86-input-wacom (1:0.25.0-0ubuntu2) wily; urgency=medium

  * rules, install: Fix udev rules and systemd service install
    destination. (LP: #1392887)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 21 May 2015 08:18:55 +0300
