=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu X-SWAT <ubuntu-x@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ron Lee <ron@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
  dh-autoreconf,
  pkg-config,
  xutils-dev,
@@ -13,7 +13,7 @@
  quilt,
  libudev-dev,
  libxinerama-dev,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://linuxwacom.sf.net
 Vcs-Git: git://git.debian.org/users/tjaalton-guest/xf86-input-wacom.git
 Vcs-Browser: http://git.debian.org/?p=users/tjaalton-guest/xf86-input-wacom.git;a=summary
