## xf86-input-wacom 0.32.0

=== debian/changelog ===
xf86-input-wacom (1:0.32.0-0ubuntu3) xenial; urgency=medium

  * Really rebuild against the new xserver.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 03 Mar 2016 13:42:33 +0200

xf86-input-wacom (1:0.32.0-0ubuntu2) xenial; urgency=medium

  * Rebuild against new xserver.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Jan 2016 10:19:20 +0200

xf86-input-wacom (1:0.32.0-0ubuntu1) xenial; urgency=medium

  * New upstream release. (LP: #1534966)
  * control: Update git repo urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Jan 2016 10:12:19 +0200
