## xf86-input-wacom 0.33.0

=== debian/changelog ===
xf86-input-wacom (1:0.33.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 24 May 2016 13:48:43 +1200
