## xf86-input-wacom 0.34.0

=== debian/changelog ===
xf86-input-wacom (1:0.34.0-0ubuntu2) zesty; urgency=medium

  * fix-tests.diff: Fix test build against new xserver.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 07 Mar 2017 11:16:53 +0200

xf86-input-wacom (1:0.34.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * control: Drop -dbg package.
  * disable-tests.diff: Dropped, tests pass again.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 06 Mar 2017 15:27:59 +0200
