## xf86-input-wacom 0.36.1

=== debian/changelog ===
xf86-input-wacom (1:0.36.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.
    - add support for Cintiq 27QHDT, Cintiq Pro 24/32, 2nd gen Intuos Pro
  * watch: Updated.
  * fix-tests.diff: Dropped, upstream.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 03 Apr 2018 10:39:26 +0300
