=== debian/control ===
--- 
+++ 
@@ -30,15 +30,3 @@
 Conflicts: wacom-tools (<< 0.10.0)
 Description: X.Org X server -- Wacom input driver
  This package provides the X.Org driver for Wacom tablet devices.
-
-Package: xserver-xorg-input-wacom-dbg
-Architecture: linux-any
-Depends:
- ${misc:Depends},
- xserver-xorg-input-wacom (= ${binary:Version}),
-Section: debug
-Priority: extra
-Description: X.Org X server -- Wacom input driver
- This package provides the X.Org driver for Wacom tablet devices.
- .
- This package provides debugging symbols for this Xorg X driver.
