## xf86-input-wacom 0.39.0

=== debian/changelog ===
xf86-input-wacom (1:0.39.0-0ubuntu1) focal; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 11 Mar 2020 10:56:19 +0200

xf86-input-wacom (1:0.38.0-0ubuntu1) focal; urgency=medium

  * New upstream release.
  * source: Update diff-ignore.
  * skip-touchscreens.diff: Dropped, not needed anymore.
  * control: Update git urls.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 21 Nov 2019 18:13:46 +0200

xf86-input-wacom (1:0.36.1-0ubuntu2) disco; urgency=medium

  * skip-touchscreens.diff: Don't use wacom for touchscreens. (LP:
    #1774242)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 12 Apr 2019 10:26:53 +0300
