=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  libxinerama-dev,
 Standards-Version: 3.9.6
 Homepage: http://linuxwacom.sf.net
-Vcs-Git: git://git.debian.org/users/tjaalton/xf86-input-wacom.git
-Vcs-Browser: http://git.debian.org/?p=users/tjaalton/xf86-input-wacom.git;a=summary
+Vcs-Git: git://git.launchpad.net/~ubuntu-x-swat/xf86-input-wacom.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-x-swat/xf86-input-wacom
 
 Package: xserver-xorg-input-wacom
 Section: x11
