## xf86-input-wacom 1.0.0

=== debian/changelog ===
xf86-input-wacom (1:1.0.0-3ubuntu1) jammy; urgency=medium

  * Merge from Debian (LP: #1968167). Remaining changes:
    - bump the epoch

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 06 Apr 2022 10:39:37 +0300

xf86-input-wacom (1.0.0-3) unstable; urgency=medium

  * debian/watch: Fix monitoring script.
  * debian/control: Restrict arch to linux-any since this project
    is not for non-linux.

 -- Boyuan Yang <byang@debian.org>  Fri, 01 Apr 2022 09:27:06 -0400

xf86-input-wacom (1.0.0-2) unstable; urgency=high

  * debian/rules: Use non-multiarch dir for xorg module.
    (Closes: #1007697)

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Mar 2022 10:29:25 -0400

xf86-input-wacom (1.0.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #964106)
  * Switch to new upstream (GitHub).
  * debian/watch: Monitor new upstream.
  * debian/gbp.conf: Added for DEP-14 repo format.
  * debian/control: Bump debhelper compat to v13.
  * debian/upstream/metadata: Added.
  * debian/rules: Rewrite with dh sequencer.

 -- Boyuan Yang <byang@debian.org>  Mon, 14 Mar 2022 08:06:18 -0400

xf86-input-wacom (0.34.99.1-2) unstable; urgency=medium

  * Take over package maintenance via ITS process. (Closes: #1005844)
  * debian/control:
    + Apply "wrap-and-sort -abst".
    + Update Vcs-* fields. (Closes: #909230)
    + Update homepage field. (Closes: #964107)
    + Bump Standards-Version to 4.6.0.
  * debian/compat: Bump to v7. (Closes: #965897)
  * debian/source/format: Bump to 3.0 (quilt). (Closes: #1007073)

 -- Boyuan Yang <byang@debian.org>  Mon, 14 Mar 2022 07:26:46 -0400

xf86-input-wacom (0.34.99.1-1) unstable; urgency=medium

  * Make sibling device name matching slightly more lenient.
    This improves support of subdevices for MobileStudio Pro and Cintiq Pro.

  * Revert to Update properties with a timer func.
    With the new input thread it was possible to send events from that thread
    directly, but doing that had some other undesirable consequences, like
    triggering a bug in the server which could make it crash.  Later versions
    of the server caught that, and instead caused this to spew warnings to the
    xorg logs.   Closes: #856140, #862639

  * xsetwacom: use XkbGetMap instead of XkbGetKeyboard.
    This is more robust in cases where certain keyboard description components
    are missing.

  * Introduce "Pressure2K" config option for incompatible software.
    The 0.34.0 release included commit 3e56ce44 which increased the range of
    pressure values that are reported to better support newer devices which
    have greater precision than the historical range allowed for.

    Unfortunately, there appear to be some buggy applications which don't take
    into account the advertised range (though GTK 2/3 and Qt 3-5 should), and
    may misbehave with the new range.  Until they too are fixed, this release
    includes a workaround that users can enable, forcing the use of the old
    pressure range.

    To enable that, you'll want to add something like the following snippet to
    a file in the /etc/X11/xorg.conf.d directory (see xorg.conf(5) and wacom(4)
    for more details of doing that).

     Section "InputClass"
        Identifier "Wacom pressure compatibility"
        MatchDriver "wacom"
        Option "Pressure2K" "true"
     EndSection

    Closes: #862671

 -- Ron Lee <ron@debian.org>  Mon, 26 Jun 2017 16:33:04 +0930

xf86-input-wacom (0.34.0-1) unstable; urgency=medium

  * Handle the input ABI 23 - removal of xf86BlockSIGIO.

 -- Ron Lee <ron@debian.org>  Tue, 24 Jan 2017 02:46:45 +1030

xf86-input-wacom (0.33.0-1) unstable; urgency=medium

  * Fix regression in simple button mapping. Closes: #840635
  * Prevent xf86-input-wacom from binding to pure-keyboard devices.
    Along with other updates to the xorg conf, possibly Closes: #804743
  * Fix conflict with libinput over which driver to use by changing the xorg
    conf priority to 70.  Along with a similar change to the priority that
    libinput registers itself with, this Closes: #825391
  * Move xorg-wacom.pc to a multiarch dir so that it can be used when cross
    compiling too.  Many thanks to Helmut Grohne for the work he's done on
    making that possible for more distro packages and for doing the legwork
    to catch this and figure out what was needed here.  Closes: #837949
  * Includes some fixes for touch handling, possibly Closes: #803390, #793159

 -- Ron Lee <ron@debian.org>  Fri, 28 Oct 2016 16:07:55 +1030

xf86-input-wacom (0.30.0-1) unstable; urgency=medium

  * Fixes FTBFS in Stretch due to missing headers needed for fstat(2).
    This was already caught and fixed in upstream commits
    8317dc44c142a2d38e85e6d2955236d7dd900450 and
    5ce9a72fb8249af500e88bde3e6ec0239cd0b8ac.  Closes: #790631

 -- Ron Lee <ron@debian.org>  Sat, 04 Jul 2015 09:30:47 +0930

xf86-input-wacom (0.26.0+20140918-1) unstable; urgency=medium

  * I dedicate this snapshot to Odin^Wclang.
  * Include the systemd unit file for ISDv4 serial devices.
  * Drop the old udev rules with all the by-type symlinks, now that XOrg
    hotplug actually works we shouldn't need those anymore.  Just use the
    simpler rules from upstream (after prefixing them with a priority).

 -- Ron Lee <ron@debian.org>  Sat, 04 Oct 2014 14:22:03 +0930

xf86-input-wacom (0.23.0+20131011-1) unstable; urgency=low

  * Threshold applies to pen tools only.
  * Fix missing pad/expresskey events issue.
  * Decide WCM_LCD by kernel property.
  * Update for newer autoconf/libtool, needed for some new arches.
  * Probably Closes: #675802 as well.

 -- Ron Lee <ron@debian.org>  Sun, 27 Oct 2013 06:30:36 +1030

xf86-input-wacom (0.22.99.1-1) unstable; urgency=low

  * New upstream snapshot.  Closes: #721916, though I'm seriously doubtful
    that's really the cause.  Gets us ready for xserver 1.14 hitting sid.

 -- Ron Lee <ron@debian.org>  Sun, 22 Sep 2013 20:27:10 +0930

xf86-input-wacom (0.15.0+20120515-2) unstable; urgency=low


