=== debian/control ===
Source: xf86-input-wacom
Section: x11
Priority: optional
Maintainer: Boyuan Yang <byang@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libudev-dev,
 libx11-dev,
 libxi-dev,
 libxinerama-dev,
 libxrandr-dev,
 pkg-config,
 xserver-xorg-dev (>= 2:1.9.4),
 xutils-dev,
Standards-Version: 4.6.0
Homepage: https://linuxwacom.github.io/
Vcs-Git: https://salsa.debian.org/debian/xf86-input-wacom.git
Vcs-Browser: https://salsa.debian.org/debian/xf86-input-wacom

Package: xserver-xorg-input-wacom
Section: x11
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${xinpdriver:Depends},
Suggests:
 xinput,
Provides:
 ${xinpdriver:Provides},
Replaces:
 wacom-tools (<< 0.10.0),
Conflicts:
 wacom-tools (<< 0.10.0),
Description: X.Org X server -- Wacom input driver
 This package provides the X.Org driver for Wacom tablet devices.
