## xf86-input-wacom 1.1.0

=== debian/changelog ===
xf86-input-wacom (1.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on xserver-xorg-dev.

  [ Boyuan Yang ]
  * New upstream release.
  * debian/control: Bump Standards-Version to 4.6.1.
  * debian/upstream/signing-key.asc: Add upstream signing key.

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Jul 2022 10:19:13 -0400
