=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
  libxinerama-dev,
  libxrandr-dev,
  pkg-config,
- xserver-xorg-dev (>= 2:1.9.4),
+ xserver-xorg-dev,
  xutils-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://linuxwacom.github.io/
 Vcs-Git: https://salsa.debian.org/debian/xf86-input-wacom.git
 Vcs-Browser: https://salsa.debian.org/debian/xf86-input-wacom
