## xf86-input-wacom 1.2.0

=== debian/changelog ===
xf86-input-wacom (1:1.2.0-1ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:22:51 +0200

xf86-input-wacom (1:1.2.0-1ubuntu1) mantic; urgency=medium

  * Merge from Debian, remaining changes: bump the epoch

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Jun 2023 16:33:39 +0200

xf86-input-wacom (1.2.0-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sun, 11 Jun 2023 21:31:07 -0400

xf86-input-wacom (1.2.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 10 Apr 2023 15:25:50 -0400
