## xf86-input-wacom 1.2.3

=== meson_options.txt ===
--- 
+++ 
@@ -48,3 +48,8 @@
 	value: 'auto',
 	description: 'Build the Wacom GObject library and associated tools [default: auto]'
 )
+option('xsetwacom',
+	type: 'boolean',
+	value: 'true',
+	description: 'Build the xsetwacom tool [default: true]'
+)
