=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Boyuan Yang <byang@debian.org>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  libudev-dev,
@@ -10,10 +10,11 @@
  libxi-dev,
  libxinerama-dev,
  libxrandr-dev,
- pkg-config,
+ pkgconf,
+ systemd-dev,
  xserver-xorg-dev,
  xutils-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://linuxwacom.github.io/
 Vcs-Git: https://salsa.debian.org/debian/xf86-input-wacom.git
 Vcs-Browser: https://salsa.debian.org/debian/xf86-input-wacom
