## xf86-input-wacom 1.2.4

=== debian/changelog ===
xf86-input-wacom (1.2.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/patches: Drop old patches.
  * debian/patches/1000-appstream-metainfo.patch: Fix homepage.

 -- Boyuan Yang <byang@debian.org>  Fri, 28 Nov 2025 15:09:38 -0500
